Support » Plugin: All in One SEO » Bug report: Parse Error compat-gutenberg.php

  • Resolved utomjording

    (@utomjording)


    With the latest update my admin-page broke. Tried it on two of my websites and the same happened on both of them.

    My web hotel is still running PHP 5.3.29.
    WordPress version 5.1.2
    Theme: Avada 5.9.1

    Parse error: syntax error, unexpected T_FUNCTION, expecting T_PAAMAYIM_NEKUDOTAYIM in /home/d31336/cyklavandra.se/wp-content/plugins/all-in-one-seo-pack/inc/compatability/compat-gutenberg.php on line 28

    For now I’ve disabled the plugin.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Bug report: Parse Error compat-gutenberg.php’ is closed to new replies.